/**
 * Random utility methods that don't fit other place.
 */
export declare class Utils {
    static secureString(text: string): string;
    static validateIsDefined(value: unknown, message: string): void;
    static validateIsTrue(value: boolean, message: string): void;
    static logSameLineMessage(message: string): void;
}
